<?php

namespace App\Filament\Resources\QualityValidationResource\Pages;

use App\Filament\Resources\QualityValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListQualityValidations extends ListRecords
{
    protected static string $resource = QualityValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
